Searched refs:srcdir (Results 26 - 50 of 464) sorted by relevance

1234567891011>>

/freebsd-12-stable/gnu/usr.bin/grep/tests/
H A Dspencer2.sh4 : ${srcdir=.}
10 ${AWK-awk} -f $srcdir/scriptgen.awk $srcdir/spencer2.tests > tmp2.script
/freebsd-12-stable/contrib/ntp/sntp/libevent/test/
H A Drpcgen_wrapper.sh4 # regress.gen.c and regress.gen.h already exist in $srcdir. This
5 # is needed for "make distcheck" to pass the read-only $srcdir build,
7 # be correct in $srcdir but unwritable. This previously triggered
15 # echo "Updated ${srcdir}/regress.gen.c and ${srcdir}/regress.gen.h"
20 echo "event_rpcgen.py failed, ${srcdir}/regress.gen.\[ch\] will be reused." >&2
37 srcdir=$1
38 srcdir=${srcdir:-.}
40 ${PYTHON2} ${srcdir}/
[all...]
/freebsd-12-stable/contrib/libevent/test/
H A Drpcgen_wrapper.sh4 # regress.gen.c and regress.gen.h already exist in $srcdir. This
5 # is needed for "make distcheck" to pass the read-only $srcdir build,
7 # be correct in $srcdir but unwritable. This previously triggered
15 # echo "Updated ${srcdir}/regress.gen.c and ${srcdir}/regress.gen.h"
20 echo "event_rpcgen.py failed, ${srcdir}/regress.gen.\[ch\] will be reused." >&2
37 srcdir=$1
38 srcdir=${srcdir:-.}
40 ${PYTHON2} ${srcdir}/
[all...]
/freebsd-12-stable/contrib/binutils/ld/emulparams/
H A Delf32ebmip.sh2 . ${srcdir}/emulparams/elf32bmip.sh
H A Delf32elmip.sh2 . ${srcdir}/emulparams/elf32lmip.sh
H A Delf32l4300.sh1 . ${srcdir}/emulparams/elf32b4300.sh
H A Delf32lmip.sh4 . ${srcdir}/emulparams/elf32bmip.sh
H A Delf32lppcsim.sh1 . ${srcdir}/emulparams/elf32lppc.sh
H A Delf32lsmip.sh1 . ${srcdir}/emulparams/elf32lmip.sh
H A Delf32ltsmipn32.sh1 . ${srcdir}/emulparams/elf32btsmipn32.sh
H A Delf32ppcsim.sh1 . ${srcdir}/emulparams/elf32ppc.sh
H A Delf64alpha_nbsd.sh1 . ${srcdir}/emulparams/elf64alpha.sh
H A Delf64lppc.sh1 . ${srcdir}/emulparams/elf64ppc.sh
H A Delf64ltsmip.sh1 . ${srcdir}/emulparams/elf64btsmip.sh
H A Dshlelf_vxworks.sh1 . ${srcdir}/emulparams/shelf_vxworks.sh
H A Darmelf_fbsd.sh1 . ${srcdir}/emulparams/armelf.sh
2 . ${srcdir}/emulparams/elf_fbsd.sh
H A Delf64_ia64_fbsd.sh1 . ${srcdir}/emulparams/elf64_ia64.sh
6 . ${srcdir}/emulparams/elf_fbsd.sh
/freebsd-12-stable/tools/tools/drm/radeon/firmwares/
H A Dencode-firmwares8 srcdir=$1
10 if [ -z "$srcdir" -o ! -d "$srcdir" ]; then
15 for file in "$srcdir"/*.bin; do
/freebsd-12-stable/contrib/unbound/
H A DMakefile.in6 srcdir=@srcdir@
61 CFLAGS=-DSRCDIR=$(srcdir) @CFLAGS@
89 INSTALL=$(SHELL) $(srcdir)/install-sh
315 rsrc_svcinst.o: $(srcdir)/winrc/rsrc_svcinst.rc config.h
316 rsrc_svcuninst.o: $(srcdir)/winrc/rsrc_svcuninst.rc config.h
317 rsrc_anchorupd.o: $(srcdir)/winrc/rsrc_anchorupd.rc config.h
318 rsrc_unbound.o: $(srcdir)/winrc/rsrc_unbound.rc config.h
319 rsrc_unbound_host.o: $(srcdir)/winrc/rsrc_unbound_host.rc config.h
320 rsrc_unbound_anchor.o: $(srcdir)/winr
[all...]
/freebsd-12-stable/contrib/openpam/misc/
H A Dcoverage.sh.in23 srcdir="@abs_top_srcdir@"
24 htmldir="${srcdir}/covhtml"
25 export COVFILE="${srcdir}/test.cov"
26 gmake -C "${srcdir}" clean
27 find "${srcdir}" -type f -name "${COVFILE##*/}" -delete
30 gmake -C "${srcdir}" $j check || exit 1
31 covhtml -d "${srcdir}" -f "${COVFILE}" "${htmldir}"
33 gmake -C "${srcdir}" clean
/freebsd-12-stable/gnu/usr.bin/binutils/ld/
H A Delf32btsmipn32_fbsd.sh2 . ${srcdir}/emulparams/elf32btsmipn32.sh
3 . ${srcdir}/emulparams/elf_fbsd.sh
H A Delf32ltsmipn32_fbsd.sh2 . ${srcdir}/emulparams/elf32ltsmipn32.sh
3 . ${srcdir}/emulparams/elf_fbsd.sh
/freebsd-12-stable/contrib/ldns/
H A DMakefile.in6 srcdir = @srcdir@
17 pywrapdir = $(srcdir)/contrib/python
18 pyldnsxwrapdir = $(srcdir)/contrib/ldnsx
19 p5_dns_ldns_dir = $(srcdir)/contrib/DNS-LDNS
45 CPPFLAGS = -I. -I$(srcdir) @CPPFLAGS@ @DEFS@ -DLDNS_TRUST_ANCHOR_FILE="\"$(LDNS_TRUST_ANCHOR_FILE)\""
75 INSTALL = $(srcdir)/install-sh
122 $(COMP_LIB) $(LIBSSL_CPPFLAGS) -c $(srcdir)/$(@:.lo=.c) -o $@
142 @if test -e $(srcdir)/drill/config.h -o -e drill/config.h ; \
153 drill/drill.1: $(srcdir)/dril
[all...]
/freebsd-12-stable/contrib/gdb/
H A Dsymlink-tree29 # Syntax: symlink-tree srcdir "ignore1 ignore2 ..."
31 # where srcdir is the directory to create a symlink tree to,
35 srcdir=$1
39 echo "symlink-tree error: Usage: symlink-tree srcdir \"ignore1 ignore2 ...\""
53 case ${srcdir} in
54 /* | [A-Za-z]:[\\/]*) newsrcdir=${srcdir} ;;
55 *) newsrcdir=../${srcdir} ;;
58 for f in `ls -a ${srcdir}`; do
59 if [ -d ${srcdir}/$f ]; then
74 ln -s ${srcdir}/
[all...]
/freebsd-12-stable/contrib/binutils/
H A Dsymlink-tree29 # Syntax: symlink-tree srcdir "ignore1 ignore2 ..."
31 # where srcdir is the directory to create a symlink tree to,
35 srcdir=$1
39 echo "symlink-tree error: Usage: symlink-tree srcdir \"ignore1 ignore2 ...\""
53 case ${srcdir} in
54 /* | [A-Za-z]:[\\/]*) newsrcdir=${srcdir} ;;
55 *) newsrcdir=../${srcdir} ;;
58 for f in `ls -a ${srcdir}`; do
59 if [ -d ${srcdir}/$f ]; then
74 ln -s ${srcdir}/
[all...]

Completed in 207 milliseconds

1234567891011>>